libobrender ABI changed since 3.5.2, bump .so version correctly
[mikachu/openbox.git] / themes / Syscrash /
drwxr-xr-x   ..
drwxr-xr-x - openbox-3